probe::sunrpc.clnt.bind_new_program
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.clnt.bind_new_program — Bind a new RPC program to an existing client

## Synopsis

    sunrpc.clnt.bind_new_program

## Values

`old_vers`

  the version of old RPC program

`old_progname`

  the name of old RPC program

`servername`

  the server machine name

`old_prog`

  the number of old RPC program

`prog`

  the number of new RPC program

`vers`

  the version of new RPC program

`progname`

  the name of new RPC program

Prev | Up | Next
probe::netfilter.ip.pre_routing | Home | probe::sunrpc.clnt.call_async